!TCL=312, Copyright  1997 Vladimir Batagelj
!TITLE=LaTeX Block Tags
!SORT=n

!TEXT=Template Article ^
\documentclass[12pt,a4paper]{article}

 \usepackage{graphicx}
 %\usepackage[dvips]{epsfig}
 %\usepackage{csz}
 \usepackage{sloven2e}
 \usepackage{times}

 \title{?}
 \author{X Y \\ Institution \\ address }
 \date{\today}

\begin{document}
 \maketitle
 \begin{abstract}
  ????
 \end{abstract}

\^
 
 \begin{thebibliography}{99}

  \bibitem{?key} ??? 

 \end{thebibliography}
\end{document}

!
!TEXT=Blank Page Article ^
\documentclass[12pt,a4paper]{article}

\usepackage{graphicx}
 %\usepackage[dvips]{epsfig}
 %\usepackage{csz}
 \usepackage{sloven2e}
 \usepackage{times}
 
\begin{document}
\^
\end{document}

!
!TEXT=Blank Page Book ^
\documentclass[12pt,a4paper,twoside]{book}
 
\begin{document}
\^
\end{document}

!
!TEXT=Use Package ^

\usepackage[?]{\^}  

!
!TEXT=Page Style 

\pagestyle{empty|plain|headings|myheadings}  

!
!TEXT=Page Numbering 

\pagenumbering{arabic|roman|alph|Roman|Alph}  

!
!TEXT=Title ^

\title{\^}  

!
!TEXT=Author ^

\author{\^}  

!
!TEXT=Date ^

\date{\^}  

!
!TEXT=Title Page ^

\begin{titlepage}
 \^
\end{titlepage}

!
!TEXT=Include Only ^

\includeonly{\^}  

!
!TEXT=Make Title

\maketitle  

!
!TEXT=Abstract ^

\begin{abstract}
 \^
\end{abstract}

!
!TEXT=Input ^

\input{\^}  

!
!TEXT=Include ^

\include{\^}  

!
!TEXT=Part ^

\part{\^}  

!
!TEXT=Chapter ^

\chapter{\^} 
 
!
!TEXT=Section ^

\section{\^}

!
!TEXT=SubSection ^

\subsection{\^}

!
!TEXT=SubSubSection ^

\subsubsection{\^}

!
!TEXT=Paragraph ^

\paragraph{\^}

!
!TEXT=SubParagraph ^

\subparagraph{\^}

!
!TEXT=Section ^

\section{\^}

!
!TEXT=Appendix 

\appendix

!
!TEXT=Table of Contents 

\tableofcontents

!
!TEXT=References ^

\begin{thebibliography}{99}
 \^
\end{thebibliography}

!
!TEXT=Bib Item ^

\bibitem{\^}

!
!TEXT=Bib Item [] ^

\bibitem[?lab]{\^}

!
!TEXT=Quote ^

\begin{quote}
\^
\end{quote}

!
!TEXT=Quotation ^

\begin{quotation}
\^
\end{quotation}

!
!TEXT=Center ^

\begin{center}
\^
\end{center}

!
!TEXT=Verse ^

\begin{verse}
\^
\end{verse}

!
!TEXT=Verbatim ^

\begin{verbatim}
\^
\end{verbatim}

!
!TEXT=Itemize ^

\begin{itemize}
\^
\end{itemize}

!
!TEXT=Enumerate ^

\begin{enumerate}
\^
\end{enumerate}

!
!TEXT=Description ^

\begin{description}
\^
\end{description}

!
!TEXT=Item ^

\item \^ 

!
!TEXT=Label ^
\label{\^} 
!
!TEXT=Ref ^
\ref{\^} 
!
!TEXT=Cite ^
\cite{\^} 
!
!TEXT=Cite [] ^
\cite[?]{\^} 
!

!TEXT=Figure ^
\begin{figure}[!]
  \begin{center}
   \includegraphics[width=50mm]{XXXXXX.jpg}
  \end{center}
  \caption{XXXX.}     \label{XX}
\end{figure}
!

!TEXT=FigureEPS ^
\begin{figure}[!]
\begin{center}
 \framebox{\epsfig{file=XXXXXXXX.eps,width=65mm}} 
\end{center}
\caption{XXXX.} \label{XXX}
\end{figure}
!

!TEXT=Table ^
\begin{table}
\caption{YYYY.} \label{YYY} 
\begin{center}
      \begin{tabular}{|r|r|r|} \hline
        A & B & C   \\ \hline  
        D & E & F   \\ \hline 
      \end{tabular} 
\end{center}
\end{table} 
!
